## libsnmp-session-perl 1.13

=== debian/changelog ===
libsnmp-session-perl (1.13-2) unstable; urgency=medium

  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Jochen
    Friedrich <jochen@scram.de>); Roland Rosenfeld <roland@debian.org>
    moved to Uploaders.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update debian/copyright to DEP5 format.
  * Include complete Artistic 2.0 license into debian/copyright.
  * Update to debhelper 10 and dh based debian/rules.
  * Run wrap-and-sort.
  * 02_remoteimages: Remove external IMG tags from HTML documentation to
    avoid security breach.
  * Bump Standards-Version to 4.1.0.
  * Add autopkgtest-pkg-perl.
  * Change Homepage to github (old site no longer available) (Closes: #712766)
  * Change Conflicts mrtg to Breaks.
  * 03_Socket6-inet_ntop: Add inet_ntop into import statement
    (Closes: #781126).
  * Disable debian/watch, since there are no releases, but only a github
    repository without tags or releases.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 23 Aug 2017 00:32:39 +0200

libsnmp-session-perl (1.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Warnings from SNMP_Session.pm":
    apply modified patch from upstream bug tracker at
    https://code.google.com/p/snmp-session/issues/detail?id=5
    (Closes: #628804)
    Thanks also to Geoff Crompton who came up with the same patch.
    This should also fix mrtg's #629331.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 13:06:58 +0200

libsnmp-session-perl (1.13-1) unstable; urgency=low

  * New upstream release
   o SNMP_util.pm:
    - Parse OIDs in NOTIFICATION-TYPE names.  Change by Mike
      Mitchell/jaccobs.
   o SNMP_Session.pm:
    - Fixed the optional socket-reuse code to handle IPv4 and IPv6 sockets
      separately.
  * Bumped Standards version to 3.8.3 (no changes).
  * Changed watch file to point to google code.

 -- Jochen Friedrich <jochen@scram.de>  Wed, 14 Oct 2009 13:44:47 +0200

libsnmp-session-perl (1.12-1) unstable; urgency=low

  * New upstream release
   o SNMP_util.pm:
    - Rewritten MIB parsing code from Mike Mitchell.
   o SNMP_Session.pm:
    - Upgraded to Artistic License 2.0 upon a suggestion from Tom Callaway.
  * Bumped standards version to 3.7.3.
  * Added homepage tag to control.

 -- Jochen Friedrich <jochen@scram.de>  Tue, 01 Apr 2008 16:35:35 +0200

libsnmp-session-perl (1.11-1) unstable; urgency=low

  * New upstream release
   o SNMP_util.pm:
    - Improvement to loop detection in snmpwalk. Should cope with more 
      broken agents. Change by Mike Mitchell. 

 -- Jochen Friedrich <jochen@scram.de>  Mon, 12 Nov 2007 17:28:38 +0100

libsnmp-session-perl (1.10-1) unstable; urgency=low

  * New upstream release
   o SNMP_Session.pm:
    - Mike Fischer reported that on some systems, notably Linux, recv() may
      block even though a preceding select() for readability has returned
      successfully. Once condition where this can happen is when a UDP checksum
      on an incoming datagram doesn't verify. To avoid our library from
      blocking in this case, we have to pass MSG_DONTWAIT to recv(). This
      behaviour is selected by a new optional argument to receive_response_3,
      and used by request_response_5.
   o SNMP_util.pm:
    - Fix from Mike Mitchell for parsing qualified symbolic OIDs. 
  * Update Standards-Version to 3.7.2
  * Fix lintian warning: debian-rules-ignores-make-clean-error
  * Fix lintian error: clean-should-be-satisfied-by-build-depends

 -- Jochen Friedrich <jochen@scram.de>  Wed, 01 Aug 2007 19:16:11 +0200

libsnmp-session-perl (1.08-1) unstable; urgency=low

  * New upstream release
   o SNMP_Session.pm:
    - Fixed a bug in the SNMPv2c version of map_table_start_end that would
      cause errors when the $end argument is actually being used. Thanks to Jan
      van Keulen for submitting the patch.

 -- Jochen Friedrich <jochen@scram.de>  Mon, 19 Dec 2005 16:32:36 +0100

libsnmp-session-perl (1.07-1) unstable; urgency=low

  * New upstream release
   o  SNMP_Session.pm: 
    - Fixed strict subs error with newer versions of Perl. 
      Thanks to Gerry Dalton for spotting this.
  * Really updated watch file.

 -- Jochen Friedrich <jochen@scram.de>  Sat, 30 Oct 2004 13:49:35 +0200

libsnmp-session-perl (1.06-1) unstable; urgency=low

  * New upstream release
   o  SNMP_Session.pm:
    - Decode_trap_request now understands SNMPv2 inform requests in addition to 
      SNMPv1 traps and SNMPv2 traps. Contributed by Andrew Cornford-Matheson.
  * Updated watch file.

 -- Jochen Friedrich <jochen@scram.de>  Thu,  9 Sep 2004 23:57:54 +0200

libsnmp-session-perl (1.05-1) unstable; urgency=low

  * New upstream release
   o SNMP_util.pm:
    - The subroutines snmpget, snmpgetnext and snmpset will now detect when 
      they are called in scalar context, and return only the first (and 
      typically the only) of the retrieved values in this case.
   o  BER.pm:
    - Internal restructuring: The new (BER.pm 1.02) pretty-printer 
      registration method is now used for most standard SNMP types, too.

 -- Jochen Friedrich <jochen@scram.de>  Sat, 31 Jul 2004 09:27:08 +0200

libsnmp-session-perl (1.03-1) unstable; urgency=low

  * New upstream release
   o SNMP_util.pm:
    - Added a missing part of Mike Mitchell pretty-printer
      registration patch.
    - snmpwalkhash now takes an additional optional argument that should be a
      reference to a hash. If used, snmpwalkhash will insert the retrieved
      values into that hash.
   o BER.pm:
    - Additional decoders (``pretty printers'') can now be registered
      and unregistered for type codes using the register_pretty_printer and
      unregister_pretty_printer subroutines. Implemented by Mike Mitchell.
    - Corrected encoding of large integer-like values.
    - Properly parse the variant length format in integers. Thanks to Milen

