=== debian/control ===
Source: libsnmp-session-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Rosenfeld <roland@debian.org>
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsnmp-session-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsnmp-session-perl.git
Build-Depends: debhelper (>= 10)
Homepage: https://github.com/sleinen/snmp-session
Testsuite: autopkgtest-pkg-perl

Package: libsnmp-session-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Breaks: mrtg (<= 2.8.7)
Recommends: libio-socket-inet6-perl, libsocket6-perl
Description: Perl support for accessing SNMP-aware devices
 SNMP_Session contains support for accessing SNMP-aware devices (routers,
 network interfaces of machines running an SNMP daemon, Squid, etc) from
 within Perl applications.
 .
 For more information, see https://github.com/sleinen/snmp-session.
