=== debian/rules ===
#!/usr/bin/make -f

PACKAGE=libsnmp-session-perl
DEBDIR=`pwd`/debian/$(PACKAGE)

%:
	dh $@

override_dh_installdocs:
	dh_installdocs

	mkdir -p $(DEBDIR)/usr/share/doc/$(PACKAGE)
	cp -a index.html $(DEBDIR)/usr/share/doc/$(PACKAGE)/snmp-session.html

# 	Now we do the examples
	cp -a test $(DEBDIR)/usr/share/doc/$(PACKAGE)/examples
#	Now we fix up the path to perl in the examples
	perl -pi -e 's%/usr/local/bin/perl%/usr/bin/perl%;' \
		$(DEBDIR)/usr/share/doc/$(PACKAGE)/examples/*
	chmod 755 $(DEBDIR)/usr/share/doc/$(PACKAGE)/examples/*.pl
	chmod 755 $(DEBDIR)/usr/share/doc/$(PACKAGE)/examples/sun-find-process

override_dh_compress:
	dh_compress -Xexamples/
