## libsnmp-session-perl 1.14~git20130523.186a005

=== debian/changelog ===
libsnmp-session-perl (1.14~git20130523.186a005-2) unstable; urgency=medium

  * Depend on libnet-snmp-perl, which is used in Net_SNMP_util.pm.

 -- Roland Rosenfeld <roland@debian.org>  Thu, 07 Dec 2017 10:04:15 +0100

libsnmp-session-perl (1.14~git20130523.186a005-1) unstable; urgency=medium

  [ Roland Rosenfeld ]
  * New upstream version 1.14 from github.  Since there are no official
    releases or tags, this is just the last version as of 2013-05-23.
  * Adapt all patches to new version.
  * This now contains Net_SNMP_util.pm, so this breaks mrtg << 2.17.4-4.1.
  * 04_manpage_spelling: Fix some typos in man page.
  * 05_utf8_manpage: Remove some UTF-8 char looking like underscore from
    man page.
  * 06_BER_whatis: Add whois entry to BER(3pm) man page.
  * Fix some more perl path locations in examples.
  * Install some more HTML documentation.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'
  * declare conformance with Policy 4.1.2

 -- Roland Rosenfeld <roland@debian.org>  Wed, 06 Dec 2017 17:25:24 +0100
