=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libsnmp-session-perl
 Section: perl
-Priority: extra
+Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsnmp-session-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsnmp-session-perl.git
 Build-Depends: debhelper (>= 10)
@@ -12,8 +12,8 @@
 
 Package: libsnmp-session-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
-Breaks: mrtg (<= 2.8.7)
+Depends: libnet-snmp-perl, ${misc:Depends}, ${perl:Depends}
+Breaks: mrtg (<< 2.17.4-4.1)
 Recommends: libio-socket-inet6-perl, libsocket6-perl
 Description: Perl support for accessing SNMP-aware devices
  SNMP_Session contains support for accessing SNMP-aware devices (routers,
