=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,10 @@
 # 	Now we do the examples
 	cp -a test $(DEBDIR)/usr/share/doc/$(PACKAGE)/examples
 #	Now we fix up the path to perl in the examples
-	perl -pi -e 's%/usr/local/bin/perl%/usr/bin/perl%;' \
+	perl -pi -e 's%/usr/(local|sepp|)/bin/perl5?%/usr/bin/perl%;' \
 		$(DEBDIR)/usr/share/doc/$(PACKAGE)/examples/*
 	chmod 755 $(DEBDIR)/usr/share/doc/$(PACKAGE)/examples/*.pl
 	chmod 755 $(DEBDIR)/usr/share/doc/$(PACKAGE)/examples/sun-find-process
 
 override_dh_compress:
-	dh_compress -Xexamples/
+	dh_compress -Xexamples/ -Xhtml
