## libsnmp-session-perl 1.14~git20201002.0dedded

=== debian/changelog ===
libsnmp-session-perl (1.14~git20201002.0dedded-1) unstable; urgency=medium

  [ Roland Rosenfeld ]
  * New upstream version (git commit).
  * This incorporates the following patches: 04_manpage_spelling,
    05_utf8_manpage, 06_BER_whatis, and 07_nolatin1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository.

  [ Roland Rosenfeld ]
  * Update standards version to 4.5.1, no changes needed.
  * Rename gitlab-ci.yml to salsa-ci.yml.
  * 07_nolatin1: Remove 0xA0 from security.html to avoid national-encoding
    warning.
  * Upgrade to debhelper v13.
  * Add Forwarded:-headers to most patches.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 29 Nov 2020 21:18:24 +0100

libsnmp-session-perl (1.14~git20130523.186a005-5) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop override_dh_compress. debhelper in compat level 12 doesn't
    compress examples anymore, and no "html" files get compressed.

  [ Roland Rosenfeld ]
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml
  * Update standards version to 4.4.1, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * Add upstream metadata.
  * Remove outdated comment from debian/watch.
  * Add debian/tests/pkg-perl/use-name pointing to SNMP_Session.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 08 Dec 2019 20:21:15 +0100

libsnmp-session-perl (1.14~git20130523.186a005-4) unstable; urgency=medium

  * Upgrade to Standards-Version 4.3.0 (Declare Rules-Requires-Root: no).
  * Upgrade to debhelper v12.
  * Add salsa CI pipeline in debian/gitlab-ci.yml.
  * Add buildlog to gitlab-ci test pipeline.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 27 Jan 2019 12:07:12 +0100

libsnmp-session-perl (1.14~git20130523.186a005-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Roland Rosenfeld ]
  * Add debian/watch which looks for upstream github commits.
  * Update debhelper to v11.
  * Build-Depend on perl.
  * Upgrade to Standards-Version 4.1.4 (no changes).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

 -- Roland Rosenfeld <roland@debian.org>  Sun, 29 Apr 2018 13:34:34 +0200
