=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsnmp-session-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsnmp-session-perl.git
-Build-Depends: debhelper (>= 10)
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-session-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-session-perl
+Build-Depends: debhelper-compat (= 13), perl
 Homepage: https://github.com/sleinen/snmp-session
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libsnmp-session-perl
 Architecture: all
