=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,3 @@
 		$(DEBDIR)/usr/share/doc/$(PACKAGE)/examples/*
 	chmod 755 $(DEBDIR)/usr/share/doc/$(PACKAGE)/examples/*.pl
 	chmod 755 $(DEBDIR)/usr/share/doc/$(PACKAGE)/examples/sun-find-process
-
-override_dh_compress:
-	dh_compress -Xexamples/ -Xhtml
