=== debian/watch ===
version=4

# Currently there are no release tags in github repository.
# That's why we use 1.14~YYYYMMDD.HASH567 as upstream version number.
# Since there were two release on 20130523, the older one (d608328) is now
# prefixed with "0" to fix order.
# On next release the release numbering should be changed to contain
# release tags or the timestamp.
opts="pgpmode=none, \
    uversionmangle=s/([[0-9a-f]+)\.([\d]+)\.([\d]+)\.([\d]+)\.([\d]+)\.([\d]+)\.([\d]+)/1.14~git$2$3$4.$1/;s/(d608328)/0$1/" \
    https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=github_commits_package_json/sleinen/snmp-session \
    .*/archive/([0-9a-f]{7})[0-9a-f]+\.tar.gz\?version=;date=([\d]+)-([\d]+)-([\d]+)T(\d+)%3A(\d+)%3A(\d+)Z.* \
    debian uupdate
