## libsnmp-session-perl 1.14~git20221124T101957

=== debian/changelog ===
libsnmp-session-perl (1.14~git20221124T101957-1) unstable; urgency=medium

  * New upstream GIT snapshot f2d2bae.
  * Change d/watch to use timestamp instead of git hash in version.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 26 Nov 2022 13:01:42 +0100

libsnmp-session-perl (1.14~git20201002.0dedded-3) unstable; urgency=medium

  [ Roland Rosenfeld ]
  * Tag package Multi-Arch: Foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 12:39:59 +0000

libsnmp-session-perl (1.14~git20201002.0dedded-2) unstable; urgency=medium

  [ Roland Rosenfeld ]
  * Update to Standards-Version 4.6.1 (no changes).
  * debian/control: update Build-Depends for cross builds.
  * Work around reproducible build problems with faketime and quilt.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + libsnmp-session-perl: Drop versioned constraint on mrtg in Breaks.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 08 Oct 2022 15:49:44 +0200
