=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-session-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-session-perl
-Build-Depends: debhelper-compat (= 13), perl
+Build-Depends: debhelper-compat (= 13), perl:any
 Homepage: https://github.com/sleinen/snmp-session
 Testsuite: autopkgtest-pkg-perl
 Rules-Requires-Root: no
 
 Package: libsnmp-session-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: libnet-snmp-perl, ${misc:Depends}, ${perl:Depends}
-Breaks: mrtg (<< 2.17.4-4.1)
 Recommends: libio-socket-inet6-perl, libsocket6-perl
 Description: Perl support for accessing SNMP-aware devices
  SNMP_Session contains support for accessing SNMP-aware devices (routers,
