=== debian/watch ===
version=4

# Currently there are no release tags in github repository.
# That's why we use 1.14~gitYYYYMMDDTHHMMSS as upstream version number.
# The 1.14 version comes from $VERSION in lib/SNMP_Session.pm

opts="pgpmode=none, uversionmangle=s/^/1.14~git/;s/(-|%3A)//g" \
    https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=github_commits_package_json/sleinen/snmp-session \
    .*/archive/[0-9a-f]+\.tar.gz\?version=;date=([\d]+-[\d]+-[\d]+T\d+%3A\d+%3A\d+)Z.* \
    debian uupdate
