## libsnmp-session-perl 1.16

=== debian/changelog ===
libsnmp-session-perl (1.16-1) unstable; urgency=medium

  * New upstream version 1.16.
  * 01_Socket6_import and 03_Socket6-inet_ntop now incorporated upstream.
  * Update to Standards-Version 4.6.2 (no changes).
  * debian/watch: upstream now uses github tags.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 16 Jun 2023 09:06:20 +0200
