=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-session-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-session-perl
 Build-Depends: debhelper-compat (= 13), perl:any
