=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,12 @@
 
 %:
 	dh $@
+
+execute_after_dh_testdir:
+#	Workaround for faketime/quilt/reprotest file time problem,
+#	modified in debian/patches/*
+#	see https://lists.reproducible-builds.org/pipermail/rb-general/2022-April/002553.html
+	touch lib/SNMP_Session.pm index.html
 
 override_dh_installdocs:
 	dh_installdocs
