=== debian/watch ===
version=4

opts="searchmode=plain, \
filenamemangle=s%.*/v@ANY_VERSION@%@PACKAGE@-$1.tar.gz%" \
https://api.github.com/repos/sleinen/snmp-session/tags?per_page=50 \
https://api.github.com/repos/sleinen/snmp-session/tarball/refs/tags/v@ANY_VERSION@
